.section-linklist {
    margin-top:30px;
    margin-bottom:60px;
}

.section-subpageintro + .section-linklist {
    margin-top:-30px;
}

.linklist {
    display:flex;
    flex-wrap:wrap;
    align-items:center;
}

.linklist ul {
    display:flex;
    flex-wrap:wrap;
    flex:0 1 75%;
    max-width:75%;
    justify-content: flex-start;
    margin-bottom:0;
    padding-left:0;
}


.linklist ul .singlelink:after {
    content:"I";
    margin:0 18px 0 18px;
    display:inline-block;
}

.linklist ul .singlelink:last-of-type:after {
    display:none;
}

.linklist ul .singlelink a {
    color:#3C3C3B;
    text-decoration:none;
    letter-spacing:1px;
    text-transform:uppercase;
    transition:all 0.4s ease-in-out;
    position:relative;
}

.linklist ul .singlelink a:after {
    content:"";
    width:100%;
    height:4px;
    background:var(--bs-primary);
    display:block;
    position:absolute;
    bottom:-4px;
    transition:all 0.4s ease-in-out;
    opacity:0;
}

.linklist ul .singlelink a:hover:after {
    opacity:1;
}


.linklist .btn {
    flex: 0 1 25%;
    max-width: 25%;
}


@media screen and (max-width: 960px) {
    .linklist ul {
        flex: 0 1 100%;
        max-width: 100%;
        padding-left:0;
    }
    .singlelink {
        flex:0 1 100%;
        max-width:100%;
        padding-bottom: 10px;
        padding-top:10px;
        border-bottom:1px solid #dedede;
    }
    .singlelink:last-of-type {
        border-bottom:none;
    }
    .linklist ul .singlelink:after {
        display:none;
    }
    .linklist .btn {
        margin-top:20px;
        width:100%;
        flex:0 1 100%;
        max-width:100%;
    }
}
